﻿using System.ComponentModel.DataAnnotations;

namespace Connected.Validation.Annotations
{
	[AttributeUsage(AttributeTargets.Class)]
	internal class ValidateAntiforgeryAttribute : ValidationAttribute
	{
		public ValidateAntiforgeryAttribute()
		{

		}

		public ValidateAntiforgeryAttribute(bool validateRequest)
		{
			ValidateRequest = validateRequest;
		}
		public bool ValidateRequest { get; }
	}
}
