﻿using Connected.Caching;
using Connected.ServiceModel;

namespace Connected.Entities.Caching;

internal class EntityCacheContext : IEntityCacheContext
{
	public EntityCacheContext(ICachingService cachingService, IContextProvider contextProvider)
	{
		Cache = cachingService;
		ContextProvider = contextProvider;
	}

	public ICachingService Cache { get; }

	public IContextProvider ContextProvider { get; }
}
